/* Based on the original Style Sheet for the forumpompier v2 Theme for phpBB version 2+
Edited by Daz  - http://www.forumimages.com - last updated 26-06-03 */

/* The content of the posts (body of text) */
body{background:#ecf0f6;color:#000000;font:12px Verdana,Arial,Helvetica,sans-serif;margin:6px;padding:0;}

@media (min-width: 500px) {
	.cc_container{
		padding-bottom:80px !important;
		left:auto !important;
	}
}

.cc_message{ /* Taille texte message Cookies */
    font-size:13px !important;
	line-height:18px !important;
}
.cc_btn{  /* Taille texte bouton Cookies */
	font-size:14px !important;	
}

/* General font families for common tags */
font,th,td,p{font:12px Verdana,Arial,Helvetica,sans-serif}

/* General text */
.gensmall{font-size:10px}
.copyright{font-size:9px}
td.genmed,.genmed{font-size:11px}
.explaintitle{font-size:11px;font-weight:bold;color:#FF0000}

/* General page style */
a:link,a:active,a:visited,a.postlink{color:#003399;text-decoration:none;font-weight:bold}
a:hover{color:#0066FF;text-decoration:underline}
a.lieninscription{text-decoration:underline}

a.recherche:link,a.recherche:active,a.recherche:visited{font-size:9px;color:#003399;text-decoration:none;font-weight:bold}
a.recherche:hover{font-size:10px;color:#0066FF;text-decoration:underline}

.bouton{font-size:9px;height:17px};

/* titles for the topics:could specify viewed link colour too */
.topictitle{font-size:11px;font-weight:bold}
a.topictitle:visited{color:#003399}
a.topictitle:hover{color:#0066FF}


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name{font-size:11px;font-weight: bold}

hr{border: 0px solid #FF0000;border-top-width:1px;height:0px}

/* Category gradients*/
td.cat{font-weight:bold;letter-spacing:1px;background:#d9e2ec url(images/cellpic1.gif);
height:23px;text-indent:4px}

/* Main table cell colours and backgrounds */
.row1{background:#eaedf4}
.row2,.helpline{background:#d9e2ec}
.row3{background:#cedcec}
td.spacerow{background:#cad9ea}

/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic{background:url(images/cellpic2.jpg) #ffffff repeat-y}

/* Table Header cells */
th{background:#CC0000;color:#FFFFFF;font-size:11px;
font-weight:bold;height:27px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}

/* This is the border line & background colour round the entire page */
.bodyline{background:none;border:0}

/* This is the outline round the main forum tables */
.forumline{background:#ffffff;border:1px solid #CC0000}

/* The largest text used in the index page title and toptic title etc. */

.maintitle,h1{
font:bold 19px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#FF0000}

.subtitle,h2{font:bold 18px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
text-decoration:none}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav{font-size:11px;font-weight:bold}
.postbody{font-size:12px;line-height:125%}

/* Location,number of posts,post date etc */
.postdetails{font-size:10px;color:#CC0000}

/* Quote blocks */
.quote{background:#fafafa;border:1px solid #CC0000;color:#444444;
font-size:11px;line-height:125%}

/* Code blocks */
.code{background:#fafafa;border:1px solid #d1d7dc;color:#006600;
font:12px Courier,"Courier New",sans-serif;padding:5px}

/* This is for the error messages that pop up */
.errorline{background:#add8e6;border:1px solid #006699}

/* Form elements */
form{display:inline}

input{font:11px Verdana,Arial,Helvetica,sans-serif}

select{background:#ffffff;font:11px Verdana,Arial,Helvetica,sans-serif}

input.post,textarea.post{background:#ffffff;border:1px solid #FF0000;
font:11px Verdana,Arial,Helvetica,sans-serif;padding-bottom:2px;padding-left:2px}

input.button,input.liteoption,.fakebut{border:1px solid #000000;background:#fafafa;font-size:11px}
input.catbutton{border:1px solid #000000;background:#fafafa;font-size:10px}
input.mainoption{border:1px solid #000000;background:#fafafa;font-size:11px;font-weight:bold}

a.but,a.but:hover,a.but:visited{color:#000000;text-decoration:none}

/* This is the line in the posting page which shows the rollover
help line. Colour value in row2 */
.helpline{border:0 solid;font-size:10px}

/* This is the gradient background at the top of the page */
.topbkg{background: #dbe3ee url(images/cellpic_bkg.jpg) repeat-x; border:1px solid #CC0000;	border-bottom:0;}
.topnav{font-size:10px;background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#dd6900;
height:21px;white-space:nowrap; border:1px solid #CC0000;}

.topnav2{font-size:10px;background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#dd6900;
height:21px;white-space:nowrap;border: 0px solid #CC0000;border-width: 1px 0px 1px 0px}


/* Admin & Moderator Colours MODification */
.admin,.mod{font-size:11px;font-weight:bold}
.admin,a.admin,a.admin:visited{color:#ffa34f}
.mod,a.mod,a.mod:visited{color:#006600}
a.admin:hover,a.mod:hover{color:#dd6900}

/* Specify the space around images */
.imgtopic,.imgicon{margin-left:3px}
.imgspace{margin-left:1px;margin-right:2px}
.imgfolder{margin:1px 4px 1px 4px}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0 solid}

/* PUB */
.pub {
	font-size: 11px;
	color: #990000;
}

a.ssmenu{
	color:#003399;
	text-decoration:underline;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
a.ssmenu:visited{
	color:#003399;
	text-decoration:underline;
	font-weight:normal;
}
a.ssmenu:hover{
	color:#003399;
	text-decoration:underline;
	font-weight:normal;
}

td#goog{
	padding-top:1px;
}

/* Mod sujets similaires */


a.disc:link {
    text-decoration: none;
    }
a.disc:active {
    text-decoration: none;
    }
a.disc:visited {
    text-decoration: none;
    }
a.disc:hover {
    text-decoration: underline;
    }

.disctitre{
    font-family: Verdana, Helvetica, Arial, sans-serif;
    color: #323D4F;
    margin: 0px;
    font-size: 12px;
    font-weight: bold;
}
td.discrow1
{
 	background-color: #ECECEC;
    padding-top: 10px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    color: #323D4F;
    font-size: 11px;
}

td.disccat {
    height: 28px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background-color: #C7D0D7;
    text-indent: 4px;
    }
	
/* Begin Simple Subforums MOD */
a.topic-new, a.topic-new:visited { color: {T_BODY_HLINK}; }
a.topic-new:hover, a.topic-new:active { color: {T_BODY_LINK}; }
/* End Simple Subforums MOD */
	
div#fbLike{
	height:21px;
	margin:3px 0 0 10px;
	float:left;
}

input.bouton{
	border: 1px solid #CC0000;
	background-color:#CC0000;
	color:#FFFFFF;
	margin:0;
}

th {
	background:url(/images/fondColonne.jpg)
}

#menuOnglets div.separation {
	height:33px;
	width:2px;
	background:url(/images/boutons/separation.jpg);
	float:left;
}
#menuOnglets a {
	display:block;
	height:33px;
	float:left;
}
#menuOnglets a#ongletIndex {
	width:124px;
	background-position:0 0;
	background-image:url(/images/boutons/index.jpg);
}
#menuOnglets a#ongletFichiers {
	width:123px;
	background-position:0 0;
	background-image:url(/images/boutons/fichiers.jpg);
}
#menuOnglets a#photos-pompiers {
	width:123px;
	background-position:0 0;
	background-image:url(/images/boutons/photos-pompiers.jpg);
}
#menuOnglets a#dictionnaire {
	width:159px;
	background-position:0 0;
	background-image:url(/images/boutons/dictionnaire.jpg);
}
#menuOnglets a#sdis-cs {
	width:135px;
	background-position:0 0;
	background-image:url(/images/boutons/sdis-cs.jpg);
}
#menuOnglets a#boutique {
	width:136px;
	background-position:0 0;
	background-image:url(/images/boutons/boutique.jpg);
}
#menuOnglets a#emploi {
	width:135px;
	background-position:0 0;
	background-image:url(/images/boutons/emplois.jpg);
}
	#menuOnglets a#ongletIndex:hover, #menuOnglets a#ongletFichiers:hover, #menuOnglets a#photos-pompiers:hover, #menuOnglets a#dictionnaire:hover, #menuOnglets a#sdis-cs:hover, #menuOnglets a#boutique:hover, #menuOnglets a#emploi:hover {
		background-position:0 -33px;
	}